Page({
  data:{
    date:"",
    region:"",
  },
  submit:function(e){
    console.log(e);
  },
  goToPageTpro: function() {
    wx.navigateTo({
      url: '/pages/Tprofile/Tprofile',
    })
  },
  dateChange:function(e){
    this.setData({
      date:e.detail.value,
    });
  },
  regionChange:function(e){
    this.setData({
      region:e.detail.value,
    });
  },

  
});